Read tagging
curl --request GET \
--url https://int-api.mx.com/users/{user_guid}/taggings/{tagging_guid} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://int-api.mx.com/users/{user_guid}/taggings/{tagging_guid}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://int-api.mx.com/users/{user_guid}/taggings/{tagging_guid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"tagging": {
"guid": "TGN-007f5486-17e1-45fc-8b87-8f03984430fe",
"member_is_managed_by_user": false,
"tag_guid": "TAG-40faf068-abb4-405c-8f6a-e883ed541fff",
"transaction_guid": "TRN-810828b0-5210-4878-9bd3-f4ce514f90c4",
"user_guid": "USR-11141024-90b3-1bce-cac9-c06ced52ab4c"
}
}Taggings
Read tagging
GET
/
users
/
{user_guid}
/
taggings
/
{tagging_guid}
Read tagging
Use this endpoint to read the attributes of a
tagging according to its unique GUID.Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
The unique id for a tagging.
The unique identifier for a user, beginning with the prefix USR-.
Response
200 - application/vnd.mx.api.v1+json
OK
Hide child attributes
Hide child attributes
Example:
"TGN-007f5486-17e1-45fc-8b87-8f03984430fe"
Example:
false
Example:
"TAG-40faf068-abb4-405c-8f6a-e883ed541fff"
Example:
"TRN-810828b0-5210-4878-9bd3-f4ce514f90c4"
Example:
"USR-11141024-90b3-1bce-cac9-c06ced52ab4c"
⌘I

